
.hidden {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
	pointer-events: none;
}


.box {
	max-width: 600px;
	width: 100%;
	font-size: 1.25em;
	margin: 16vh 0 0 0;
}

.box--small {
	max-width: 500px;
}

.box--border {
	padding: 2em 3em;
	border: 2px solid;
}



.modal-uni{
	z-index: 999999;
}

.modal-uni .modal-dialog{
	margin:0;
	width: 100%;
	
}
.modal-uni .modal-dialog .modal-content{
	min-height: 100vh;
}
.modal-uni .modal-dialog .modal-content .modal-body{
	padding: 15px;
}

.modal-uni .modal-dialog .modal-content .modal-header .close {
    margin-top: -12px;
    font-size: 40px;
    opacity: .9;
}

.modal-header.grad-bg{
	background: #fcad26;
}

@media (min-width: 768px){
	.modal-uni .modal-dialog {
	    width: 600px;
	    margin: 30px auto;
	}
	.modal-uni .modal-dialog .modal-content{
		min-height: auto;
	}
}
